@import '../../../assets/css/individual.scss';


.title-help {
    font-family: 'BR Firma';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: rgba(18, 3, 13, 0.4);
    margin-top: 10px;
}

.nohelptext{
    font-family: 'BR Firma';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: black;
    margin-top: 10px;
}